/* reset 
*************************************************************/
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{margin:0;padding:0}ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,hgroup,p,blockquote,figure,form,fieldset,input,legend,pre,abbr,button,select{margin:0;padding:0;outline:0;border-radius:0}li{list-style: none;}pre,code,address,caption,th,figcaption{font-size:1em;font-weight:400;font-style:normal}fieldset,iframe,img{border:0}caption,th{text-align:left}table{border-collapse:collapse;border-spacing:0}article,aside,footer,header,nav,main,section,summary,details,hgroup,figure,figcaption{display:block}audio,canvas,video,progress{display:inline-block;vertical-align:baseline}button{background-color:none;border:0;outline:none;box-sizing:content-box;color:inherit;cursor:pointer;font:inherit;line-height:inherit;overflow:visible;vertical-align:inherit}button:disabled{cursor:default}:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),:focus[data-focus-method="touch"]:not(input):not(textarea):not(select){outline:none}::-moz-focus-inner{border:0;padding:0}
/* keyframes 
*************************************************************/
@keyframes 
fadeIn {
 from { opacity: 0 }
 to   { opacity: 1 }
}
@-moz-keyframes 
fadeIn {
 from { opacity: 0 }
 to   { opacity: 1 }
}
@-webkit-keyframes 
fadeIn {
 from { opacity: 0 }
 to   { opacity: 1 }
}
@-ms-keyframes 
fadeIn {
 from { opacity: 0 }
 to   { opacity: 1 }
}
@-o-keyframes 
fadeIn {
 from { opacity: 0 }
 to   { opacity: 1 }
}
@keyframes float {
  0% { transform: translatey(0); }
  50% { transform: translatey(-10px); }
  100% { transform: translatey(0); }
}
html,
body {
  margin: 0;
  padding: 0;
}
body {
  padding-top: 40px;
  background-color: #F8F9FA;
  -webkit-overflow-scrolling: touch;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  animation: fadeIn 2s;
  font-family: 'Overpass';
}
h1 { 
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 300;
  color: #5F6368;
}
h2,
h3 { color: #5F6368 }
h4 {
  margin-bottom: 10px;
}
p {
  /*max-width: 75%;*/
  max-width: 660px;
  margin: 0 auto 30px auto;
  font-weight: 200;
  line-height: 1.8em;
}
.brand {
  max-width: 150px;
  height: 40px;
  margin: 0 auto;
  margin-bottom: 10px;
  background-image: url(../img/dahle-mark.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.sub-heading {
  margin-top: -18px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 100;
  color: #888;
}
.shredders {
  margin: 50px auto 0;
  overflow: hidden;
  position: relative;
}
.shredders:after {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 550px;
  position: absolute;
  display: block;
  content: '';
  background: rgb(248,249,250);
  background: -moz-linear-gradient(180deg, rgba(248,249,250,0) 0%, rgba(248,249,250,1) 60%);
  background: -webkit-linear-gradient(180deg, rgba(248,249,250,0) 0%, rgba(248,249,250,1) 60%);
  background: linear-gradient(180deg, rgba(248,249,250,0) 0%, rgba(248,249,250,1) 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8f9fa",endColorstr="#f8f9fa",GradientType=1);
}
.shredders img {
  width: 80%;
  max-width: 510px;
}
.shredders .shredder {
  width: 80%;
  height: 600px;
  margin: 0 auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.shredders .shredder-1 {
  background-image: url(../img/828_HD_01.png);
}
.outer {
  min-width:100%!important;
}
.radio-input {
  width: 1px;
  height: 1px;
  margin-top: 30px;
  padding: 10px 25px;
  opacity: 0;
  display: none;
  visibility: hidden;
  border-radius: 100px;
}
.selection-guide
.outer {
  max-width: 80%;
  margin: 0 auto;
}
.selection-guide {
  width: 100%;
  min-height: 500px;
  position: relative;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  padding: 40px 0;
  text-align: center;
  font-size: 18px;
  background: transparent;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.security-level {
  top: -2px;
  left: 3px;
  padding: 1px 10px;
  position: relative;
  border-radius: 100px;
  transition: all .3s ease;
  display: inline-block;
  background-color: transparent;
  border: 1px solid #006D98;
  text-transform: uppercase;
  line-height: 16px;
  font-size: 12px;
  color: #222;
}
.security-level-label {
  top: -1px;
  position: relative;
  padding: 0;
  display: inline-block;
  transition: all .3s ease;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 700;
  letter-spacing: .05em;
  border-radius: 100px;
  color: #006D98;
}
.button.has-figure {
  width: 30%;
  margin: 1.5%;
  max-width: 315px;
  min-width: 250px;
  padding: 30px 0 15px 0;
  border-radius: 10px;
  display: inline-block;
  cursor: pointer;
  background-color: #fff;
  border: 0;
  box-sizing: border-box;
  box-shadow: 0 5px 15px rgba(95, 99, 104,.07);
  border: 2px solid transparent;
  font-family: inherit;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: .03em;
  color: #333;
}
.button:hover {
  background-color: rgba(0, 109, 152, .05);
  border-color: #DADCE0;
}
.button.has-figure {
  top: 0;
  position: relative;
  transition: all .2s ease;
}
.button.has-figure:hover
.security-level {
  background-color: #006D98;
  border-color: #fff;
/*  color: #fff;*/
}
.button.has-figure:hover
.button-figure {
  background-color: rgba(0, 109, 152, 0);
   /*background-position: center; lifts shredder up on hover */
}
.button.has-figure:hover
.button-figure.figure-1person {
  background-color: rgba(0, 109, 152, 0);
}
.button.has-figure:hover 
.button-caption {
  background-color: transparent;
/*  color: #fff;*/
}
.buttons.are-one-fourth
.button.has-figure {
  width: 22.5%;
  min-width: 210px;
  margin: 1%;
}
.buttons.with-people
.button-figure {
  height: 50px;
}
.buttons.with-security-levels
.button-caption {
  margin-right: 0;
  display: inline-block;
}
.buttons.with-security-levels
.button.has-figure:hover
.security-level-label {
  color: #fff; 
}
#buttonStart {
  width: auto!important;
  height: auto!important;
  padding: 10px 40px!important;
  background-color: #006D98;
  transition: all .15s ease;
  display: inline-block!important;
  box-shadow: 0 5px 20px rgba(0,109,152,.10);
  border-radius: 100px!important;
/*  border: 2px solid transparent;*/
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: .01em;
  color: #fff;
}
#buttonStart:hover {
  background-color: #fff;
  border-color: #DADCE0;
  box-shadow: 0 10px 25px rgba(95,99,104,.1);
  color: #5F6368;
}
.button-figure {
  height:   150px;
  margin-bottom: 20px;
  display: block;
  transition: all .2s ease;
/*  background-color: #fff;*/
  background-size: 150px;
  background-position: center;
  background-repeat: no-repeat;
}
.button-caption {
  margin: 0 0 5px;
  display: block;
  transition: all .2s ease;
  background-color: transparent;
  text-align: center;
  color: #5F6368;
}
.button.has-figure
.five-plus-people {
  top: -18px;
  right: -18px;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  text-align: center;
  font-size: 30px;
  font-weight: 100;
  border-radius: 100px;
  background-color: mediumseagreen;
  box-shadow: 0 5px 20px rgba(64, 187, 119, 0.58);
  line-height: 40px;
  /*border: 4px solid #379c64;*/
  color: #fff;
}
.button.has-figure
.cleantec-yes,
.button.has-figure
.cleantec-no {
  top: -18px;
  right: -18px;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  text-align: center;
  font-size: 30px;
  font-weight: 100;
  border-radius: 100px;
  line-height: 40px;
  /*border: 4px solid #379c64;*/
  color: #fff;
}
.cleantec-yes {
  background-color: mediumseagreen;
  background-image: url(../img/checkmark.png);
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 5px 20px rgba(64, 187, 119, 0.58);
}
.cleantec-no {
  background-color: #E3605B;
  box-shadow: 0 5px 20px rgba(227, 96, 91, 0.47);
}
.button.has-figure +
.button-info {
  width: 20px;
  height: 20px;
  margin-top: 30px;
  margin-left: -60px;
  position: absolute;
/*  display: none;*/
  transition: all .3s ease;
  background-color: rgb(44, 44, 60, .8);
  border-radius: 100px;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
}
a.button.has-figure {
  text-decoration: none;
}
.button.has-figure:hover +
.button-info {
  background-color: rgba(255, 255, 255, 1);
  color: #2C2C3C;
}
.button.has-figure +
.button-info:hover {
  background-color: rgb(44, 44, 60, 1);
  color: #fff
}
.button-back {
  top: 25px;
  left: 4%;
  z-index: 100;
  width: 30px;
  height: 30px;
  position: absolute;
  transition: all .3s ease;
  font-size: 20px;
  border-radius: 100px;
  line-height: 30px;
  background-size: contain;
  background-color: transparent;
  opacity: .5;
}
.button-back.swiper-button-disabled {
  opacity: 0!important;
}
.button-back:hover {
/*  background-color: #2C2C3C;*/
  color: #fff;
}
.button-figure.is-shredder {
  height: 150px;
  background-size: auto 80%;
}
#top-shredders {
  vertical-align: top;
/*  background-color: violet;*/
}
#top-shredders
.button,
#top-shredders
.button:hover,
#top-shredders
.button.has-figure:hover 
.button-figure {
  padding-bottom: 0;
  background-color: #fff
}
#top-shredders 
.button
.button-caption {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  display: block;
  font-size: 25px;
  font-weight: 200;
  color: #333;
}
#top-shredders 
.button:hover
.button-caption {
  margin-bottom: 0;
  color: #777;
}
#top-shredders
.button.has-figure {
  width: 45%;
  min-width: auto;
  margin-left: 0;
  margin-right: 5%;
  display: inline-block;
}
#top-shredders
.button.has-figure:first-child {
  width: 100%;
  margin: 0;
}
#top-shredders a:first-child 
.button-figure.is-shredder {
  height: 370px;
  background-size: 75% auto;
}
#top-shredders a:first-child
.button-caption {
  font-size: 35px;
}
#top-shredders p {
  padding-right: 30px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
#top-shredders 
.learn-more {
  width: auto;
  margin-bottom: 25px;
  padding: 10px 30px;
  display: inline-block;
  background-color: #fff;
  box-shadow: 0 5px 8px 3px rgba(0,0,0,.05);
  border-radius: 100px;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  color: #222;
}
#top-shredders 
.more-arrow {
  top: 2px;
  left: 5px;
  position: relative;
  margin-left: 10px;
  display: inline-block;
  border: 7px solid transparent;
  border-left-color: red;
}
.top-right-side h3 {
  font-weight: 300;
}
.top-right-side p {
  color: #747474;
}
.top-left-side,
.top-right-side {
  width: 50%;
  margin: 0 -.11765em;
  display: inline-block;
  vertical-align: top;
/* overflow: hidden;*/
}
.top-left-side {
  max-width: 350px;
/* background-color: cornflowerblue;*/
}
.top-right-side {
/* background-color: aquamarine;*/
}
.more-suggestions {
  padding-bottom: 15px;
  font-weight: 200;
  color: #777;
}
/*
#top-shredders a:first-child {
  width: 33.3%;
  height: 450px;
  background-color: red;
}
#top-shredders a:first-child 
.button-figure.is-shredder {
  height: 370px;
  margin-left: 0;
  margin-bottom: 0;
  background-color: green;
  background-size: auto 85%;
}*/

/*#results */
#results {
  top: -999999999px;
  margin: 0;
  padding: 0;
  position: absolute;
  transition: opacity 3s ease;
  z-index: -1;
  opacity: 0;
}
#results.visible {
  top: 0;
  z-index: 1;
  opacity: 1;
  position: relative;
}
#results.visible {
  
}
#results .outer {
  margin: 0 auto;
/*  overflow: hidden;*/
}
#results h1 {
  text-align: left;
}
#results .outer {
  padding-left: 10%;
  text-align: left;
  box-sizing: border-box;
}
#results .main {
  width: 70%;
  max-width: 1000px;
  margin: 0 -.11765em;
  padding-top: 30px;
  padding-right: 5%;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
}
#results .main p {
  padding-left: 0;
  margin-left: 0;
  text-align: left;
}
#results aside {
  width: 30%;
  padding: 0;
  margin: 0 -.11765em;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  background-color: #fff;
  display: inline-block;
  text-align: left;
}
#results aside ul {
  padding: 30px;
  box-sizing: border-box;
}
#results aside:after {
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  position: fixed;
  box-sizing: border-box;
  display: block;
  content: '';
  background-color: #fff;
}
#results aside select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  padding: 10px 10px 10px 0;
  box-sizing: border-box;
  background-color: #fff;
  border: 0;
  display: block;
  font-family: inherit;
  font-size: 16px;
  color: #888;
}
#results aside .selector {
  width: 100%;
  position: relative;
  background-color: coral!important;
  display: block;
}
#results aside .selector:after {
  right: 0;
  bottom: 14px;
  position: absolute;
  content: '';
  pointer-events: none;
  display: block;
  border: 6px solid transparent;
  border-top-color: #333;
}
#results aside h3 {
  font-size: 18px;
}
#results aside p {
  font-size: 16px;
}
.questions-answers {
  
}
.questions-answers .q-a {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 2px solid #E5E5E5;
}
.questions-answers .q-a .answer {
}
.questions-answers .Q-A .answer {
  margin-bottom: 0;
}

/* it figures */
.figure-home-office { background-image: url(../img/home-office.png)  }
.figure-gov-agency { background-image: url(../img/gov-agency.png) }
.figure-business-office { background-image: url(../img/biz-office.png) }
.figure-daily { background-image: url(../img/daily.png) }
.figure-weekly { background-image: url(../img/weekly.png) }
.figure-monthly { background-image: url(../img/monthly.png) }
.figure-quarterly { background-image: url(../img/quarterly.png) }
.figure-1k { background-image: url(../img/1k.png) }
.figure-4k { background-image: url(../img/4k.png) }
.figure-8k { background-image: url(../img/8k.png) }
.figure-12k { background-image: url(../img/12k.png) }
.figure-16k { background-image: url(../img/16k.png) }
.figure-1person { background-image: url(../img/1person.png); }
.figure-3people { background-image: url(../img/3people.png) }
.figure-5people { background-image: url(../img/5people.png) }
.figure-6people { background-image: url(../img/6people.png) }
.figure-cleantec { background-image: url(../img/cleantec.png); }
.figure-cleantec-no { background-image: url(../img/cleantec-no.png) }


.figure-p2 { background-image: url(../img/p2.png) }
.figure-p3 { background-image: url(../img/p3.png) }
.figure-p4 { background-image: url(../img/p4.png) }
.figure-p5 { background-image: url(../img/p5.png) }
.figure-p6 { background-image: url(../img/p6.png) }
.figure-p7 { background-image: url(../img/p7.png) }

/*
.button.has-figure:hover
.figure-p2,
.button.has-figure:hover
.figure-p7 { background-position: center 30px!important }
.button.has-figure:hover
.figure-daily { background-image: url(../img/daily-white.png) }
.button.has-figure:hover
.figure-weekly { background-image: url(../img/weekly-white.png) }
.button.has-figure:hover
.figure-monthly { background-image: url(../img/monthly-white.png) }
.button.has-figure:hover
.figure-1k { background-image: url(../img/1k-white.png) }
.button.has-figure:hover
.figure-4k { background-image: url(../img/4k-white.png) }
.button.has-figure:hover
.figure-8k { background-image: url(../img/8k-white.png) }
*/

.how-often {
  max-width: 90%;
  margin: 0 auto;
}
.how-often
.button {
  width: 18%!important;
}
.paper-stacks {
  width: 90%;
  margin: 0 auto;
}
.paper-stacks
.button.has-figure {
  min-width: 150px!important;
  max-width: 17%!important;
}
.paper-stacks
.button.has-figure
.button-figure {
  height: 100px;
  background-size: contain;
}
.security-levels {
  max-width: 800px;
  margin: 0 auto;
}
.security-levels
.button {
  width: 50px!important;
}

.security-levels
.button {
  width: 30.3333333%!important;
}
.security-levels
.button.has-figure
.button-figure {
  height: 100px;
  background-size: contain;
}
.max-people {
  width: 80%;
  margin: auto;
}
.cleanTEC
.button {
  max-width: 50px;
}
.cleanTEC
.button.has-figure
.button-figure {
  height: 120px;
  background-size: contain;
}

.swiper-container
.swiper-slide:last-child {
  padding: 0;
}
.swiper-container.hidden {
  z-index: -1;
  opacity: 0;
  transition: all 1s ease;
  position: absolute;
}
.swiper-container {
  height: auto;
  text-align: center;
}
.swiper-container p {
  color: #666;
}
.swiper-pagination-progressbar {
  max-width: 60%;
  left: 20%!important;
  position: absolute;
  border-radius: 100px;
  overflow: hidden;
  background-color: #eee;
}
.swiper-pagination-progressbar-fill {
  background-color: #2C2C3C!important;
}
.swiper-button-disabled {
  opacity: .12!important;
}
.swiper-points {
  width: 60%;
  margin: 0 auto;
  display: inline-block;
}
.swiper-point {
  width: 10px;
  height: 30px;
  box-sizing: border-box;
  display: inline-block;
}
.swiper-progress {
  margin-top: 0;
  opacity: 1;
  width: 80%;
  position: relative;
  transition: all .3s ease;
  max-width: 600px;
  margin: 0 auto;
  display: block;
}
.swiper-progress.hidden {
/*  margin-top: -30px;*/
  opacity: 0;
  overflow: hidden;
}
.swiper-pagination-bullet {
  margin-top: 19px;
  height: 2px;
  opacity: 1;
  border-radius: 0;
  outline: none;
  text-align: right;
  background-color: #DADCE0;
  pointer-events: none;
}
.swiper-pagination-bullet:first-child {
  width: 0;
}
.swiper-pagination-bullet
.swiper-progress-number {
  top: 7px;
  width: 10px;
  height: 10px;
  border-radius: 100px;
  position: absolute;
  pointer-events: none;
  background-color: #006D98;
  border: 8px solid #F8F9FA;
  text-align: center;
  font-size: 1px;
  color: #006D98;
}
.swiper-pagination-bullet-active
.swiper-progress-number {
  top: -3px;
  width: 30px;
  height: 30px;
  margin-left: -8px;
  pointer-events: all;
  font-size: 13px;
  line-height: 30px;
  color: #fff;
}
.swiper-pagination-bullet.was-seen
.swiper-progress-number {
  pointer-events: all;
}
.swiper-pagination-bullet.was-seen
.swiper-progress-number:after {
  top: -17px;
  left: 0px;
  width: 12px;
  height: 17px;
  content: '';
  position: absolute;
  display: inline-block;
  background-size: 98%;
/*  background-image: url(../img/checkmark-solid.svg);*/
  background-repeat: no-repeat;
  background-position: center 1px;
}
.swiper-pagination-bullet.was-seen
.swiper-progress-number {
  background-color: #006D98;
}
.swiper-pagination-bullet-active
.swiper-progress-number {
  background-color: #006D98!important;
}
.swiper-pagination-bullet:last-child {
  display: none;
}